<template>
  <section id="mxv-resources" class="column relative-position border-top-thick">
    <SectionHeader :title="resources.title" :subtitle="resources.subtitle"/>

    <div class="container row justify-center">
      <Resource
        v-for="resource in resources.list"
        :resource="resource"
        :key="resource.title"
        flat bordered
        class="col-12 col-sm-6 col-md-4 justify-center"/>
    </div>

    <DownArrowSection :hash="'mxv-howItWorks'" :color="'white'" />
  </section>
</template>

<script>
  import DATA from '@/i18n/ca-es/homePage'
  import Resource from "pages/home/Resource"
  import SectionHeader from '@/components/SectionHeader'
  import DownArrowSection from '@/components/DownArrowSection'

  export default {
    name: "ResourcesSection",
    components: {
      Resource,
      SectionHeader,
      DownArrowSection
    },
    computed: {
      resources() {
        return DATA.resources
      }
    }
  }
</script>

<style scoped lang="stylus">
#mxv-resources
  background-color #F3BD29
  /deep/ .title-h1,
  /deep/ .title-h1 ~ h2
    color white
</style>
